## libnet-ip-perl 1.25

=== debian/changelog ===
libnet-ip-perl (1.25-3) unstable; urgency=low

  * Took package over for the Debian Perl Group (Closes: #625260)
  * Reviewed long description
  * Raised standards versions to 3.9.2
  * Raised debhelper version and compat level to 7
  * Removed version in perl dependency
  * Removed README file
  * Refreshed debian/rules and add debian/source/format
  * Added Homepage field to debian/control
  * Added rules to fix shebang in example scripts
  * Refreshed copyright
  * Added patch to fix spelling errors and reviewed ipcount patch
  * Added patch to fix issue with ip_reverse (Closes: #623681)
  * Standardized watch file

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 11 May 2011 22:21:02 +0100

libnet-ip-perl (1.25-2) unstable; urgency=medium

  * Correct a bug in the ipcount script which prevents the use
    of option -d; thanks to Thomas Parmelan for reporting the bug
    and providing a patch (Closes: Bug#397941)
  * Urgency medium to fix an annoying bug in time for Etch.
  * Upload sponsored thanks to Anibal Monsalve Salazar

 -- Frederic Schutz <schutz@mathgen.ch>  Fri, 10 Nov 2006 20:20:26 +0100

libnet-ip-perl (1.25-1) unstable; urgency=low

  * New upstream release (Closes: Bug#381247)
  * Updated to standards 3.7.2 (nothing to change)

 -- Frederic Schutz <schutz@mathgen.ch>  Sat,  5 Aug 2006 00:57:25 +0200

libnet-ip-perl (1.24-1) unstable; urgency=low

  * New upstream release (Closes: Bug#329604)
  * Misc cleanups, thanks to Florian Ernst
  * Updated to standards 3.6.2 (nothing to change)

 -- Frederic Schutz <schutz@mathgen.ch>  Tue, 15 Nov 2005 20:46:47 +0100

libnet-ip-perl (1.20-2) unstable; urgency=low

  * Updated the documentation to remove inconsistencies with the code
    closes: Bug#224835

 -- Frederic Schutz <schutz@mathgen.ch>  Wed,  4 Aug 2004 01:59:49 +1000

libnet-ip-perl (1.20-1) unstable; urgency=low

  * Initial Release, closes: Bug#209349

 -- Frederic Schutz <schutz@mathgen.ch>  Tue,  9 Sep 2003 22:08:59 +1000
