=== debian/control ===
Source: libnet-ip-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-ip-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-ip-perl/
Homepage: http://search.cpan.org/dist/Net-IP/

Package: libnet-ip-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl extension for manipulating IPv4/IPv6 addresses
 Net::IP provides functions to deal with IPv4/IPv6 addresses.
 The module can be used as a class, allowing the user to instantiate IP
 objects, which can be single IP addresses, prefixes, or ranges of addresses.
 There is also a procedural way of accessing most of the functions. Most
 subroutines can take either IPv4 or IPv6 addresses transparently.
