## libnet-ip-perl 1.26

=== debian/changelog ===
libnet-ip-perl (1.26-3ubuntu0.24.04.1) noble; urgency=medium

  * d/p/debian/patches/Net-IP-1.26-rt60439.patch: Add patch to let
    Net::IP deal with zero IPs or networks based (LP: #2083236).

 -- Miriam España Acebal <miriam.espana@canonical.com>  Thu, 28 Nov 2024 09:44:43 +0100

libnet-ip-perl (1.26-3) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Dec 2022 18:50:26 +0000

libnet-ip-perl (1.26-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * Simplify BTS URL.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Declare compliance with policy 4.2.1
  * Bump debhelper compat to 10
  * Rename MIT license to Expat
  * Enable autopkgtest
  * Update spelling.patch

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 27 Aug 2018 19:26:02 +0200

libnet-ip-perl (1.26-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Xavier Guimard ]
  * Imported Upstream version 1.26
  * Bump Standards-Version to 3.9.4
  * Use debhelper 8
  * Update debian/copyright format to 1.0
  * Update patches offsets
  * Add pod-error.patch (missing lines)

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 14 Dec 2012 23:15:49 +0100
