=== debian/control ===
Source: libnet-ip-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-ip-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-ip-perl.git
Homepage: https://metacpan.org/release/Net-IP

Package: libnet-ip-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl extension for manipulating IPv4/IPv6 addresses
 Net::IP provides functions to deal with IPv4/IPv6 addresses.
 The module can be used as a class, allowing the user to instantiate IP
 objects, which can be single IP addresses, prefixes, or ranges of addresses.
 There is also a procedural way of accessing most of the functions. Most
 subroutines can take either IPv4 or IPv6 addresses transparently.
