=== debian/watch ===
version=4
https://metacpan.org/release/Net-IP .*/Net-IP-v?@ANY_VERSION@@ARCHIVE_EXT@$
